i2o_block_request_alloc
Prev | I2O message devices | Next

## Name

i2o_block_request_alloc — Allocate an I2O block request struct

## Synopsis

`struct i2o_block_request * i2o_block_request_alloc (` |  | void`)`;

## Arguments

`void`

  no arguments

## Description

Allocates an I2O block request struct and initialize the list.

Returns a i2o_block_request pointer on success or negative error code on failure.

Prev | Up | Next
i2o_block_device_power | Home | i2o_block_request_free